uuid: 3ba659d7-b6c5-4da8-b42b-e9f8bdb14d5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_series
    - node.type.publication
    - taxonomy.vocabulary.series
id: node.publication.field_series
field_name: field_series
entity_type: node
bundle: publication
label: Series
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      series: series
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
